## golang-github-jsternberg-zap-logfmt 1.0.0

=== debian/changelog ===
golang-github-jsternberg-zap-logfmt (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #900209)

 -- Alexandre Viau <aviau@debian.org>  Sun, 27 May 2018 12:41:43 -0400
