=== debian/control ===
Source: golang-github-jsternberg-zap-logfmt
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev,
               golang-go.uber-zap-dev
Standards-Version: 4.1.4
Homepage: https://github.com/jsternberg/zap-logfmt
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jsternberg-zap-logfmt
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jsternberg-zap-logfmt.git
XS-Go-Import-Path: github.com/jsternberg/zap-logfmt
Testsuite: autopkgtest-pkg-go

Package: golang-github-jsternberg-zap-logfmt-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-stretchr-testify-dev,
         golang-go.uber-zap-dev
Description: logfmt for zap
 This package implements logfmt for zap
 .
 Limitations: It is not possible to log an array, channel, function,
 map, slice, or struct.
 .
 Namespaces are supported. If a namespace is opened, all of the keys
 will be prepended with the namespace name. For example, with the
 namespace foo and the key bar, you would get a key of foo.bar.
